minor Tooltip & documentation issues

2013-05-14 07:52 AM - Jonathan Moules

Status: Closed

Priority: Normal

Assignee: Jürgen Fischer

Category: Data Provider/Oracle

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:Yes Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 16711

Description

- The tooltip for "only existing geomtry types" is the same as "use estimated table metadata" (thanks for adding that btw).

- Typoes in the help page. I've corrected them and made a couple of things a bit clearer, hope you don't mind. See attached (no strictly a

patch but...). :-)

(using the 226c524 build)

Associated revisions

Revision 9054ede8 - 2013-05-25 05:31 PM - Jürgen Fischer

fix #7827

History

#1 - 2013-05-25 08:35 AM - Jürgen Fischer

- Status changed from Open to Closed

Fixed in changeset commit:"9054ede87003bcbe74f517e57ffcf3326c52ebf9".
